Hey all,

I was poking around on the main page and stumble on this: "Our most popular distribution is a fully certified J2EE 1.4 application server runtime. We are working on our next version of the server which is based on Java EE 5."  I'd hate for people to show up and say "I was going to use geronimo but it's looks like they're not even certified on J2EE 5!"

~Jason Warner